## only 0.0.6.0

=== tests/Makefile ===
all: test

test:
	@echo
	@for TEST in $$(ls t-*) ; do bash $$TEST ; done

clean:
	@if [ x"$$(echo *~)" != x'*~' ] ; then rm -f *~ ; fi

=== debian/changelog ===
only (0.0.6.0-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10
  * Remove build dependency on libghc-parsec3-dev (provided by ghc-
    8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Oct 2018 17:15:17 +0300

only (0.0.6.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 15 Apr 2018 11:21:31 -0400

=== debian/control ===
Source: only
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.8),
 cdbs,
 ghc (>= 8.4.3),
 ghc-prof,
 libghc-regex-compat-dev,
Standards-Version: 4.1.4
X-Description: grep-like tool for filtering on words or lines
 The 'only' command-line tool lets you search based
 on word patterns or line patterns like never before! Not only can
 you search with 'only -l patt' but you can select the n-th match
 with '-l n/patt/' and the next 3 lines with '-l /patt/0:3'.

Package: only
Architecture: any
Section: utils
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

=== debian/watch ===
version=3
https://hackage.haskell.org/package/only/distro-monitor .*-([0-9\.]+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
